@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:100;
	src:url('/global/fonts/poppins-100.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-100.eot') format('embedded-opentype'),	url('/global/fonts/poppins-100.woff') format('woff'),
	url('/global/fonts/poppins-100.woff2') format('woff2'),
	url('/global/fonts/poppins-100.svg') format('svg'),
	url('/global/fonts/poppins-100.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:200;
	src:url('/global/fonts/poppins-200.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-200.eot') format('embedded-opentype'),	url('/global/fonts/poppins-200.woff') format('woff'),
	url('/global/fonts/poppins-200.woff2') format('woff2'),
	url('/global/fonts/poppins-200.svg') format('svg'),
	url('/global/fonts/poppins-200.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/poppins-300.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-300.eot') format('embedded-opentype'),	url('/global/fonts/poppins-300.woff') format('woff'),
	url('/global/fonts/poppins-300.woff2') format('woff2'),
	url('/global/fonts/poppins-300.svg') format('svg'),
	url('/global/fonts/poppins-300.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/poppins-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-regular.eot') format('embedded-opentype'),	url('/global/fonts/poppins-regular.woff') format('woff'),
	url('/global/fonts/poppins-regular.woff2') format('woff2'),
	url('/global/fonts/poppins-regular.svg') format('svg'),
	url('/global/fonts/poppins-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/poppins-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-500.eot') format('embedded-opentype'),	url('/global/fonts/poppins-500.woff') format('woff'),
	url('/global/fonts/poppins-500.woff2') format('woff2'),
	url('/global/fonts/poppins-500.svg') format('svg'),
	url('/global/fonts/poppins-500.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/poppins-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-600.eot') format('embedded-opentype'),	url('/global/fonts/poppins-600.woff') format('woff'),
	url('/global/fonts/poppins-600.woff2') format('woff2'),
	url('/global/fonts/poppins-600.svg') format('svg'),
	url('/global/fonts/poppins-600.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/poppins-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-700.eot') format('embedded-opentype'),	url('/global/fonts/poppins-700.woff') format('woff'),
	url('/global/fonts/poppins-700.woff2') format('woff2'),
	url('/global/fonts/poppins-700.svg') format('svg'),
	url('/global/fonts/poppins-700.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:800;
	src:url('/global/fonts/poppins-800.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-800.eot') format('embedded-opentype'),	url('/global/fonts/poppins-800.woff') format('woff'),
	url('/global/fonts/poppins-800.woff2') format('woff2'),
	url('/global/fonts/poppins-800.svg') format('svg'),
	url('/global/fonts/poppins-800.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:900;
	src:url('/global/fonts/poppins-900.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-900.eot') format('embedded-opentype'),	url('/global/fonts/poppins-900.woff') format('woff'),
	url('/global/fonts/poppins-900.woff2') format('woff2'),
	url('/global/fonts/poppins-900.svg') format('svg'),
	url('/global/fonts/poppins-900.ttf') format('truetype');
}

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * novecento-sans-narrow:
 *   - http://typekit.com/eulas/00000000000000007735ccfc
 *   - http://typekit.com/eulas/00000000000000007735cd00
 *   - http://typekit.com/eulas/00000000000000007735cd05
 *   - http://typekit.com/eulas/00000000000000007735cd0a
 *   - http://typekit.com/eulas/00000000000000007735cd0b
 *   - http://typekit.com/eulas/00000000000000007735cd12
 *   - http://typekit.com/eulas/00000000000000007735cd13
 *
 * © 2009-2025 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-10-17 07:33:35 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=zkh3kcv&ht=tk&f=42892.42893.42894.42895.42896.42897.42898&a=161502252&app=typekit&e=css");

@font-face {
font-family:"novecento-sans-narrow";
src:url("https://use.typekit.net/af/650d5b/00000000000000007735ccfc/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n2&v=3") format("woff2"),url("https://use.typekit.net/af/650d5b/00000000000000007735ccfc/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n2&v=3") format("woff"),url("https://use.typekit.net/af/650d5b/00000000000000007735ccfc/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n2&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"novecento-sans-narrow";
src:url("https://use.typekit.net/af/d7a0f4/00000000000000007735cd00/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/d7a0f4/00000000000000007735cd00/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/d7a0f4/00000000000000007735cd00/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"novecento-sans-narrow";
src:url("https://use.typekit.net/af/7a30f3/00000000000000007735cd05/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/7a30f3/00000000000000007735cd05/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/7a30f3/00000000000000007735cd05/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"novecento-sans-narrow";
src:url("https://use.typekit.net/af/327562/00000000000000007735cd0a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/327562/00000000000000007735cd0a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/327562/00000000000000007735cd0a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"novecento-sans-narrow";
src:url("https://use.typekit.net/af/8e74d3/00000000000000007735cd0b/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/8e74d3/00000000000000007735cd0b/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/8e74d3/00000000000000007735cd0b/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"novecento-sans-narrow";
src:url("https://use.typekit.net/af/2e4142/00000000000000007735cd12/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/2e4142/00000000000000007735cd12/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/2e4142/00000000000000007735cd12/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"novecento-sans-narrow";
src:url("https://use.typekit.net/af/fa4e9d/00000000000000007735cd13/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/fa4e9d/00000000000000007735cd13/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/fa4e9d/00000000000000007735cd13/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:800;font-stretch:normal;
}

.tk-novecento-sans-narrow { font-family: "novecento-sans-narrow",sans-serif; }
